Loading...
Searching...
No Matches
meta::list< Ts > Struct Template Reference
Meta » Datatype » list_like

A list of types. More...

`#include <meta/meta.hpp>`

## Public Types

using | type = list

## Static Public Member Functions

static constexpr std::size_t | size () noexcept

## Detailed Description

template<typename... Ts>
struct meta::list< Ts >

A list of types.

## Member Function Documentation

## size()

template<typename... Ts>

static constexpr std::size_t meta::list< Ts >::size | ( |  | ) |

static constexpr noexcept

Returns
  `sizeof...(Ts)`